aboutsummaryrefslogtreecommitdiffstats
path: root/README.md
diff options
context:
space:
mode:
authorJason A. Donenfeld <Jason@zx2c4.com>2020-05-02 02:08:52 -0600
committerJason A. Donenfeld <Jason@zx2c4.com>2020-05-02 02:08:52 -0600
commit59c99297141fe247e9b3fa895b3f779d9ac6eadf (patch)
tree6295380abd4274e8fbf9e05347a15b2a9300a685 /README.md
parentglobal: update header comments and modules (diff)
downloadwireguard-go-59c99297141fe247e9b3fa895b3f779d9ac6eadf.tar.xz
wireguard-go-59c99297141fe247e9b3fa895b3f779d9ac6eadf.zip
README: specify go 1.13
Due to the use of the new errors module, we now require at least 1.13 instead of 1.12. Signed-off-by: Jason A. Donenfeld <Jason@zx2c4.com>
Diffstat (limited to 'README.md')
-rw-r--r--README.md2
1 files changed, 1 insertions, 1 deletions
diff --git a/README.md b/README.md
index 3b5cd31..3c8507e 100644
--- a/README.md
+++ b/README.md
@@ -46,7 +46,7 @@ This will run on OpenBSD. It does not yet support sticky sockets. Fwmark is mapp
## Building
-This requires an installation of [go](https://golang.org) ≥ 1.12.
+This requires an installation of [go](https://golang.org) ≥ 1.13.
```
$ git clone https://git.zx2c4.com/wireguard-go